@import  "../../styles.scss" ;

.titre-page{
    margin-top: 20px;
    width: 100%;
    border-bottom: 2px solid $back-dark;
    padding-left: 20px;
    margin-right: 0;
    color: white;
    text-align: center;
    margin-bottom: 10px;
}

.titre-page p{
    margin-right: auto;
    margin-left: auto;
    font-weight: bold;
    font-size: 2vh;
}

.nav-tabs .nav-link {
    border:0px;
}

.nav-item{
    width: 50%;
    text-align: center;
}

.nav-link.active{
    color: $back-green;
    background-color: transparent;
    border: 0;
    border-bottom: solid 2px $back-green !important;
}

.nav-link{
    border-bottom: solid 2px white !important;
    color: white;
    font-weight: bold;
}

.nav-tabs{
    border: 0;
}